Is anyone using KDE 3.5?


Are you using it and unable to upgrade to KDE4 for a specific reason other than aesthetic preference?  You should check this thread about support for 3.5, at least in dports.

Posted by     Categories: DPorts, DragonFly     0 Comments
0 Comments on Is anyone using KDE 3.5?

Respond | Trackback

Respond

Comments

Comments